<bugID>1281051<Summary>Remove text-node rep</Summary><Description>As explained in Bug 1264699: 

We believe it was added in an initial version of the HTTP inspector when HTML output was also supported. However, since that support was removed, this probably isn't used.</Description></bugID>